.ia-install-main{
	max-width: 1440px; 
	margin:10px auto;
	padding: 10px;
}

.ia-install-main header{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.ia-install-main header div:nth-child(1){
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.ia-install-main header div:nth-child(2){
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
	text-align: right;
}

.ia-install-main header div:nth-child(2) img{
	height: 90px;
	max-width: 100%;
}

.ia-install-form fieldset{
	margin: 0 0 20px;
}

.ia-install-form fieldset .fields-wraper{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ia-install-form fieldset label,
.ia-install-form .btn-wrap {
	/*display: inline-block;*/
	margin:7px 30px 7px 0;
	vertical-align: top;
	
	-webkit-flex: 0 1 46%;
    -ms-flex: 0 1 46%;
    flex: 0 1 46%;
}

/*.ia-install-form fieldset label{
	display: inline-block;
	margin:5px 30px 5px 0;
	vertical-align: top;
}*/

.ia-install-form fieldset label span{
	display: inline-block;
	min-width: 150px;
}

.ia-install-form fieldset label .sf-ch-default, .ia-install-form fieldset label .sf-s-selected {
    min-width: unset;
}

.ia-install-form fieldset label .sf-ch-default span, .ia-install-form fieldset label .sf-s-selected span {
    min-width: unset;
}

.f-error-wrap
{
	/*clear: both;*/
	margin: -16px -5px;
	/*float: left;*/
	padding:16px 10px 0 0;
}

.f-error-wrap > div
{
	display: inline-block;
	font-size: 14px;
	clear: both;
	position: relative;
	padding: 11px 25px 11px 25px !important;
	line-height: 18px;
	margin: 16px 5px;
	color: #ffffff;
	min-width: 25px;
	background: #cb1111;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: 500;
}

.f-error-wrap .nc-icon-glyph
{
	margin-right: 5px;
	font-size: 20px;
	position: relative;
	top: 4px;
	line-height: 1px;
	left: -10px;
}

fieldset.server-configuration
{
	line-height:30px;
}

.ia-install-complete
{
	text-align: center;
}

.ia-install-complete .complete-message{
	font-size:18px;
}

.fields-smtp-auth-fields {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.ia-install-form fieldset label .input-info{
    font-size: 14px;
    clear: both;
    position: relative;
    border: 1px solid #dedede;
    padding: 15px 25px 13px 25px!important;
    line-height: 18px;
    margin-top: 16px;
    float: left;
    color: #505050;
    min-width: 25px;
    max-width: 800px;
    background: #f1f0f1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.ia-install-form fieldset label .input-info .input-info-arr {
    position: absolute;
    top: -11px;
    left: 11px;
    font-size: 0;
    line-height: 20px;
    height: 12px;
}

.ia-install-form fieldset label .input-info .input-info-arr:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 10px 11px 10px;
    border-color: transparent transparent #dedede transparent;
    display: block;
    position: absolute;
    left: -2px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.ia-install-form fieldset label .input-info .input-info-arr:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 9px 8px;
    border-color: transparent transparent #f1f0f1 transparent;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 2px;
    bottom: 0;
    margin: auto;
}

.ia-install-form input[type=text], .ia-install-form input[type=password], .ia-install-form input[type=email] {
	width: 60%;
}

.ia-install-form .server-test {

}

.ia-install-form .server-test-item {

}

.ia-install-form .server-tests {
	display: flex;
	justify-content: space-between;
	gap: 25px;
}

.ia-install-form .server-tests-item {
	width: 100%;
}

@media all and (max-width: 1000px)
{
	.ia-install-form input[type=text], .ia-install-form input[type=password], .ia-install-form input[type=email] {
		width: 100%;
	}
	
	.ia-install-form fieldset label {
		margin: 7px 10px;
	}
	
	.ia-install-form .server-tests {
		flex-wrap: wrap;
		gap: 0px;
	}
}

@media all and (max-width: 700px)
{
	.ia-install-form fieldset label {

		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		margin: 7px 10px;
	}
	
	.ia-install-form .block-button {
	    width: 100%;
		text-align: center;
	}
}


@media all and (max-width: 500px)
{
	.ia-install-form fieldset label {

		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
		margin: 7px 5px;
	}
	
	
	.ia-install-main header div:nth-child(1) h1{
		font-size: 18px;
	}

}